Subject: [bug#60358] [PATCH v7 3/5] gnu: UCD: Add version 3.0-update1.

From: Vivien Kraus <[email-masked]>
Date: Sun, 01 Jan 2023 01:24:58 +0100

Happy new year!

Le samedi 31 décembre 2022 à 20:17 +0100, Liliana Marie Prikler a
écrit :
> Am Freitag, dem 30.12.2022 um 22:20 +0100 schrieb Vivien Kraus:
> > * gnu/packages/unicode.scm (ucd3.0-update1): New variable.
> Once again, do you need all of these, or just a single file?  (Or
> indeed none at all?)

The build fails if I pass an empty file or a file with just the header.

I switched to an unnamed origin in the build phase, is that better?

Vivien